Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(25)

Issue 1226203003: Turn on <link rel=preconnect> support by default (Closed)

Created:
4 years, 3 months ago by Yoav Weiss
Modified:
4 years ago
CC:
blink-reviews
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Target Ref:
refs/heads/master
Project:
blink
Visibility:
Public.

Description

Turn on <link rel=preconnect> support by default Intent to ship thread: https://groups.google.com/a/chromium.org/d/msg/blink-dev/iHlmMCwZiZ8/nbqK2tpBPiUJ BUG=449620 Committed: https://crrev.com/048329929f6111e8ad9e89f92abd594cebca16a5 git-svn-id: svn://svn.chromium.org/blink/trunk@199657 bbb929c8-8fbe-4397-9dbb-9b2b20218538

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M Source/platform/RuntimeEnabledFeatures.in View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 13 (3 generated)
Yoav Weiss
Hey Mike, With crossorigin (finally) landed, nothing is blocking shipping of <link rel=preconnect>. Can you ...
4 years, 2 months ago (2015-07-29 07:01:54 UTC) #2
Yoav Weiss
4 years, 2 months ago (2015-07-29 10:35:35 UTC) #4
Yoav Weiss
Jochen, since Mike is travelling, could you take a look? Thanks! :)
4 years, 2 months ago (2015-07-29 10:39:30 UTC) #5
Mike West
On 2015/07/29 at 10:39:30, yoav wrote: > Jochen, since Mike is travelling, could you take ...
4 years, 2 months ago (2015-07-29 11:15:11 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1226203003/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1226203003/1
4 years, 2 months ago (2015-07-29 11:26:12 UTC) #8
jochen (gone - plz use gerrit)
On 2015/07/29 at 11:26:12, commit-bot wrote: > CQ is trying da patch. Follow status at ...
4 years, 2 months ago (2015-07-29 11:45:47 UTC) #9
jochen (gone - plz use gerrit)
anyway, lgtm
4 years, 2 months ago (2015-07-29 11:46:03 UTC) #10
Yoav Weiss
On 2015/07/29 11:45:47, jochen wrote: > On 2015/07/29 at 11:26:12, commit-bot wrote: > > CQ ...
4 years, 2 months ago (2015-07-29 11:48:14 UTC) #11
commit-bot: I haz the power
Committed patchset #1 (id:1) as https://src.chromium.org/viewvc/blink?view=rev&revision=199657
4 years, 2 months ago (2015-07-29 12:26:56 UTC) #12
commit-bot: I haz the power
4 years ago (2015-09-23 11:53:27 UTC) #13
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/048329929f6111e8ad9e89f92abd594cebca16a5

Powered by Google App Engine
This is Rietveld 408576698